<template>
  <div class="products">
    <Main></Main>
  </div>
</template>

<script>
import Main from '@/components/Main.vue';

export default {
  name: 'Products',
  components: {
    Main
  }
}

</script>

<style lang="scss">

</style>